.mat-toolbar {

  z-index: 5;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  color: white;
  height: 67px;

  .menu-icon {
    cursor: pointer;
    margin-right: 15px;
    margin-left: 4px;
    width: 26px !important;
    height: 26px !important;
    line-height: 26px !important;
  }

  .main-title {
    font-size: 24px;
   //font-weight: 300;
    letter-spacing: 0.03rem;
    font-weight: normal;
  }

  .user-info-block {
    //max-width: 300px;
    .user-fio {
      font-size: 18px;
      font-weight: 300;
      letter-spacing: 0.03rem;
    }

    .organization {
      font-size: 15px;
      font-weight: 200;
      line-height: 0.9;
      letter-spacing: 0.03rem;
    }

  }

  //.user-info-menu {
  //  max-width: 400px !important;
  //  min-width: 400px !important;
  //}
}
.user-info-menu+* .mat-menu-panel {
  width: 400px;
  max-width: 400px;
  max-height: calc(100vh - 18px);
  padding: 0;
}
.user-info-menu {
 /* &__btn-wrap {
    border-top: 2px solid #949494;
  }*/
}
